[default]
gain=1.00
datatype=4
ifoid=0
slope=6.1028e-05
acquire=3
offset=0
units=V
dcuid=4
datarate=16

[H1:PEM-CS_DUST_DR1_300NM_PCF]
[H1:PEM-CS_DUST_DR1_500NM_PCF]
[H1:PEM-CS_DUST_DR1_ACTSAMPLETIME]
[H1:PEM-CS_DUST_DR1_HOLDTIMEMON]
[H1:PEM-CS_DUST_DR1_SAMPLETIMEMON]
[H1:PEM-CS_DUST_DR1_STATE]
[H1:PEM-CS_DUST_DR1_STATUS]
[H1:PEM-CS_TEMP_DR1_DUSTMON_DEGF]
[H1:PEM-CS_RELHUM_DR1_DUSTMON]
[H1:PEM-CS_DUST_LAB1_300NM_PCF]
[H1:PEM-CS_DUST_LAB1_500NM_PCF]
[H1:PEM-CS_DUST_LAB1_HOLDTIMEMON]
[H1:PEM-CS_DUST_LAB1_SAMPLETIMEMON]
[H1:PEM-CS_TEMP_LAB1_DUSTMON_DEGF]
[H1:PEM-CS_RELHUM_LAB1_DUSTMON]
[H1:PEM-CS_DUST_LAB2_300NM_PCF]
[H1:PEM-CS_DUST_LAB2_500NM_PCF]
[H1:PEM-CS_DUST_LAB2_HOLDTIMEMON]
[H1:PEM-CS_DUST_LAB2_SAMPLETIMEMON]
[H1:PEM-CS_TEMP_LAB2_DUSTMON_DEGF]
[H1:PEM-CS_RELHUM_LAB2_DUSTMON]
[H1:PEM-CS_DUST_LVEA10_300NM_PCF]
[H1:PEM-CS_DUST_LVEA10_500NM_PCF]
[H1:PEM-CS_DUST_LVEA10_ACTSAMPLETIME]
[H1:PEM-CS_DUST_LVEA10_HOLDTIMEMON]
[H1:PEM-CS_DUST_LVEA10_SAMPLETIMEMON]
[H1:PEM-CS_DUST_LVEA10_STATE]
[H1:PEM-CS_DUST_LVEA10_STATUS]
[H1:PEM-CS_TEMP_LVEA10_DUSTMON_DEGF]
[H1:PEM-CS_RELHUM_LVEA10_DUSTMON]
[H1:PEM-CS_DUST_LVEA5_300NM_PCF]
[H1:PEM-CS_DUST_LVEA5_500NM_PCF]
[H1:PEM-CS_DUST_LVEA5_ACTSAMPLETIME]
[H1:PEM-CS_DUST_LVEA5_HOLDTIMEMON]
[H1:PEM-CS_DUST_LVEA5_SAMPLETIMEMON]
[H1:PEM-CS_DUST_LVEA5_STATE]
[H1:PEM-CS_DUST_LVEA5_STATUS]
[H1:PEM-CS_TEMP_LVEA5_DUSTMON_DEGF]
[H1:PEM-CS_RELHUM_LVEA5_DUSTMON]
[H1:PEM-CS_DUST_LVEA6_300NM_PCF]
[H1:PEM-CS_DUST_LVEA6_500NM_PCF]
[H1:PEM-CS_DUST_LVEA6_ACTSAMPLETIME]
[H1:PEM-CS_DUST_LVEA6_HOLDTIMEMON]
[H1:PEM-CS_DUST_LVEA6_SAMPLETIMEMON]
[H1:PEM-CS_DUST_LVEA6_STATE]
[H1:PEM-CS_DUST_LVEA6_STATUS]
[H1:PEM-CS_TEMP_LVEA6_DUSTMON_DEGF]
[H1:PEM-CS_RELHUM_LVEA6_DUSTMON]
[H1:PEM-EX_DUST_VEA1_300NM_PCF]
[H1:PEM-EX_DUST_VEA1_500NM_PCF]
[H1:PEM-EX_DUST_VEA1_ACTSAMPLETIME]
[H1:PEM-EX_DUST_VEA1_SAMPLETIMEMON]
[H1:PEM-EX_DUST_VEA1_STATUS]
[H1:PEM-EX_TEMP_VEA1_DUSTMON_DEGF]
[H1:PEM-EX_RELHUM_VEA1_DUSTMON]
[H1:PEM-EX_DUST_VEA2_300NM_PCF]
[H1:PEM-EX_DUST_VEA2_500NM_PCF]
[H1:PEM-EX_DUST_VEA2_ACTSAMPLETIME]
[H1:PEM-EX_DUST_VEA2_SAMPLETIMEMON]
[H1:PEM-EX_DUST_VEA2_STATUS]
[H1:PEM-EX_TEMP_VEA2_DUSTMON_DEGF]
[H1:PEM-EX_RELHUM_VEA2_DUSTMON]
[H1:PEM-EY_DUST_VEA1_300NM_PCF]
[H1:PEM-EY_DUST_VEA1_500NM_PCF]
[H1:PEM-EY_DUST_VEA1_ACTSAMPLETIME]
[H1:PEM-EY_DUST_VEA1_HOLDTIMEMON]
[H1:PEM-EY_DUST_VEA1_SAMPLETIMEMON]
[H1:PEM-EY_DUST_VEA1_STATE]
[H1:PEM-EY_DUST_VEA1_STATUS]
[H1:PEM-EY_TEMP_VEA1_DUSTMON_DEGF]
[H1:PEM-EY_RELHUM_VEA1_DUSTMON]
[H1:PEM-EY_DUST_VEA2_300NM_PCF]
[H1:PEM-EY_DUST_VEA2_500NM_PCF]
[H1:PEM-EY_DUST_VEA2_ACTSAMPLETIME]
[H1:PEM-EY_DUST_VEA2_HOLDTIMEMON]
[H1:PEM-EY_DUST_VEA2_SAMPLETIMEMON]
[H1:PEM-EY_DUST_VEA2_STATE]
[H1:PEM-EY_DUST_VEA2_STATUS]
[H1:PEM-EY_TEMP_VEA2_DUSTMON_DEGF]
[H1:PEM-EY_RELHUM_VEA2_DUSTMON]
[H1:PEM-CS_DUST_PSL101_300NM_PCF]
[H1:PEM-CS_DUST_PSL101_500NM_PCF]
[H1:PEM-CS_DUST_PSL101_HOLDTIMEMON]
[H1:PEM-CS_DUST_PSL101_SAMPLETIMEMON]
[H1:PEM-CS_TEMP_PSL101_DUSTMON_DEGF]
[H1:PEM-CS_RELHUM_PSL101_DUSTMON]
[H1:PEM-CS_DUST_PSL102_300NM_PCF]
[H1:PEM-CS_DUST_PSL102_500NM_PCF]
[H1:PEM-CS_DUST_PSL102_HOLDTIMEMON]
[H1:PEM-CS_DUST_PSL102_SAMPLETIMEMON]
[H1:PEM-CS_TEMP_PSL102_DUSTMON_DEGF]
[H1:PEM-CS_RELHUM_PSL102_DUSTMON]
